﻿        .carousel-block .carousel-item .img-frame {
            height: 80px;
        }

            .carousel-block .carousel-item .img-frame img {
                max-height: 80px;
                max-width: 50px;
            }


@media (min-width: 340px) {
    .carousel-block .carousel-item .img-frame {
        height: 130px;
    }

        .carousel-block .carousel-item .img-frame img {
            max-height: 130px;
            max-width: 100px;
        }
}

@media (min-width: 470px) {
    .carousel-block .carousel-item .img-frame {
        height: 250px !important;
    }

        .carousel-block .carousel-item .img-frame img {
            max-height: 250px !important;
            max-width: 160px !important;
        }
}

@media (min-width: 600px) {
    .carousel-block .carousel-item .img-frame {
        height: 290px;
    }

        .carousel-block .carousel-item .img-frame img {
            max-height: 290px;
            max-width: 230px;
        }
}

/* Small devices */
@media (min-width: 768px) {
    .carousel-block .carousel-item .img-frame {
        height: 160px !important;
    }

        .carousel-block .carousel-item .img-frame img {
            max-height: 160px !important;
            max-width: 110px !important;
        }
}

/* Medium devices */
@media (min-width: 992px) {
    .carousel-block .carousel-item .img-frame {
        height: 115px !important;
    }

        .carousel-block .carousel-item .img-frame img {
            max-height: 115px !important;
            max-width: 85px !important;
        }
}

/* Large devices */
@media (min-width: 1200px) {
    .carousel-block .carousel-item .img-frame {
        height: 135px;
    }

        .carousel-block .carousel-item .img-frame img {
            max-height: 135px;
            max-width: 125px;
        }
}

@media (min-width: 1250px) {
    .carousel-block .carousel-item .img-frame {
        height: 170px;
    }

        .carousel-block .carousel-item .img-frame img {
            max-height: 170px;
            max-width: 140px;
        }
}

@media (min-width: 1400px) {
    .carousel-block .carousel-item .img-frame {
        height: 185px;
    }

        .carousel-block .carousel-item .img-frame img {
            max-height: 185px;
            max-width: 145px;
        }
}

@media (min-width: 1650px) {
    .carousel-block .carousel-item .img-frame {
        height: 200px !important;
    }

        .carousel-block .carousel-item .img-frame img {
            max-height: 200px !important;
            max-width: 150px !important;
        }
}

.carousel-grid-overview-item {
    padding: 0 20px !important;
}